VARSCAN(1)

NAME
varscan - variant detection in next-generation sequencing data

SYNOPSIS
varscan [COMMAND] [OPTIONS]

DESCRIPTION
Variant detection in massively parallel sequencing. For one sample, calls SNPs, indels, and consensus genotypes. For tumor-normal pairs, further classifies each variant as Germline, Somatic, or LOH, and also detects somatic copy number changes.

USAGE

  COMMANDS:

pileup2snp
    Identify SNPs from a pileup file

pileup2indel
    Identify indels a pileup file

pileup2cns
    Call consensus and variants from a pileup file

mpileup2snp
    Identify SNPs from an mpileup file

mpileup2indel
    Identify indels an mpileup file

mpileup2cns
    Call consensus and variants from an mpileup file

somatic
    Call germline/somatic variants from tumor-normal pileups

copynumber
    Determine relative tumor copy number from tumor-normal pileups

readcounts
    Obtain read counts for a list of variants from a pileup file

filter
    Filter SNPs by coverage, frequency, p-value, etc.

somaticFilter
    Filter somatic variants for clusters/indels

processSomatic
    Isolate Germline/LOH/Somatic calls from output

copyCaller
    GC-adjust and process copy number changes from VarScan copynumber output

compare
    Compare two lists of positions/variants

limit
    Restrict pileup/snps/indels to ROI positions

SEE ALSO
http://varscan.sourceforge.net/using-varscan.html